
# Time-stamp: <2009/04/27 13:43:36 Shinya Abe>

INSTDIR=@prefix@
CUFLAGS=-I${INSTDIR}/include
CULIBS=-L${INSTDIR}/lib -lcue -lm
RUNTEST=run-test

run-cue:
	@${CC} ${CUFLAGS} ${CULIBS} ${SRC} ${TESTSRC} -o ${RUNTEST}
	@LD_LIBRARY_PATH="$LD_LIBRARY_PATH:${INSTDIR}/lib" ./${RUNTEST}
	@rm -f ${RUNTEST} *.o *.so *~
